// creator  : weidu.exe (version 23100)
// argument : _RFRIEN.DLG
// game		 : .
// source	 : ./override/_RFRIEN.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_RFRIEN~

IF ~GlobalLT("Chapter","GLOBAL",3)
~ THEN BEGIN 0 // from:
  SAY #75565 /* ~I heard there's some sort 'o trouble in Nashkel. Somethin' sinister has been moving about in the Nashkel mines. Nobody seems to know for sure. Too busy coping with the bandit raids and such.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #75136 /* ~Troubles in the region

There are rumors of something disrupting operations in the Nashkel mines, contributing to the iron shortage.~ */ EXIT
END

IF ~GlobalGT("Chapter","GLOBAL",6)
Global("DukeThanks","GLOBAL",0)
~ THEN BEGIN 1 // from:
  SAY #75566 /* ~Did you hear about the assassinations at Candlekeep?  Seems that the leaders of the Iron Throne went and got themselves killed.  Those same fellows who helped the folks down in Nashkel did the deed.  They were Amnish agents I hear.  Anyhow, one of the dead guys son is now the leader, Sarevok is his name I think.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #75138 /* ~Rising tensions with Amn

Sarevok has assumed command of the Iron Throne.  I am still accused of the former leaders' murders, though it is thought I was an agent of Amn.  Someone is intent upon pushing the region into war.~ */ EXIT
END

IF ~Global("Chapter","GLOBAL",3)
~ THEN BEGIN 2 // from:
  SAY #75567 /* ~Hear about the heroes of Nashkel? Some good folk, said to be mercenaries, came down and solved all that town's problems. I hope they weren't helping just because of the money.~ */
  IF ~~ THEN JOURNAL #75140 /* ~Tales of my actions are spreading, though I'm not sure I like the term "mercenaries."~ */ EXIT
END

IF ~GlobalGT("Chapter","GLOBAL",3)
Global("DukeThanks","GLOBAL",0)
~ THEN BEGIN 3 // from:
  SAY #75141 /* ~I hear relations haven't been going too good 'tween the two powers in this region.  The Grand Dukes supposedly accused Amn of all the raiding that's been happening along the roads.  Not a good thing to go accusin' the most powerful country in the western world.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #75568 /* ~Rising tensions with Amn

Tension seems to be building between Baldur's Gate and Amn.~ */ EXIT
END

IF ~GlobalGT("Chapter","GLOBAL",3)
Global("DukeThanks","GLOBAL",0)
~ THEN BEGIN 4 // from:
  SAY #75569 /* ~I hear some units of the Flaming Fist have been sent to Beregost.  Seems like the Grand Dukes are getting real paranoid about Amn. Lot's of people think that Amn might be behind the iron shortage. Could be a prelude to war.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #75142 /* ~Rising tensions with Amn

Tensions are growing in the region due to the supposed threat from Amn, though the evidence I've seen is somewhat confused.~ */ EXIT
END

IF ~Global("Chapter","GLOBAL",3)
~ THEN BEGIN 5 // from:
  SAY #75570 /* ~Iron's so scarce these days, you'd think it was as valuable as gold.  Not a good thing, not a good thing at all. Ain't going to be long before no one can afford to be well equipped. What will the guards do then?~ */
  IF ~~ THEN UNSOLVED_JOURNAL #75146 /* ~Troubles in the region

Iron continues to be scarce, driving prices of tools and weapons ever higher.~ */ EXIT
END

IF ~GlobalLT("Chapter","GLOBAL",3)
~ THEN BEGIN 6 // from:
  SAY #75149 /* ~It's been really weird these past few months.  Iron's been going bad, falling apart almost if it were rustin' for no particular reason.  From what I hear, most 'o this 'bad iron' comes from the mines at Nashkel.  Can't trust those Amnish miners; probably some scheme they've come up with.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #75150 /* ~Troubles in the region

Iron from the Nashkel mines is nearly useless when smelted.  People suspect that the denizens of Nashkel are doing it intentionally, as part of some grandiose plot in the service of Amn.~ */ EXIT
END

IF ~GlobalLT("Chapter","GLOBAL",3)
~ THEN BEGIN 7 // from:
  SAY #75571 /* ~Lots of trouble down in Nashkel. Monsters or some such are said to be killing the workers at the Nashkel mines.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #75136 /* ~Troubles in the region

There are rumors of something disrupting operations in the Nashkel mines, contributing to the iron shortage.~ */ EXIT
END

IF ~True()
~ THEN BEGIN 8 // from:
  SAY #75572 /* ~You hear of the Midsummer fair down in Nashkel?  I hear it's actually doing quite well, despite all the trouble that town's had recently.~ */
  IF ~~ THEN JOURNAL #75176 /* ~There is a festival east of Nashkel.  Many people are gathering there.~ */ EXIT
END
